public class Course {

	private final String name;
	private final double ECTS;
	private final String description;

	public Course(String name, double eCTS, String description) {
		super();
		this.name = name;
		ECTS = eCTS;
		this.description = description;
	}

	public String getName() {
		return name;
	}

	public double getECTS() {
		return ECTS;
	}

	public String getDescription() {
		return description;
	}

	@Override
	public String toString() {
		return "Course [name=" + name + ", ECTS=" + ECTS + ", description="
				+ description + "]";
	}


}
